<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_round_corner_10_222222"
    android:orientation="vertical"
    android:paddingHorizontal="16.7dp"
    android:paddingTop="40dp"
    android:paddingBottom="16.7dp">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:text="콘텐츠 삭제"
        android:textColor="@color/color_eeeeee"
        android:textSize="18.3sp" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="21.3dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:gravity="center"
        android:textColor="@color/color_eeeeee"
        android:textSize="13.3sp"
        tools:text="[콘텐츠명]을 삭제하시겠습니까?" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:background="@drawable/bg_round_corner_6_7_303030"
        android:padding="13.3dp">

        <TextView
            android:id="@+id/tv_notice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawablePadding="13.3dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center_vertical"
            android:text="삭제된 콘텐츠는 되돌릴 수 없음을 알고 있습니다."
            android:textColor="@color/color_eeeeee"
            android:textSize="13.3sp"
            app:drawableStartCompat="@drawable/ic_select" />
    </FrameLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10.3dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:gravity="center"
        android:lineSpacingExtra="4dp"
        android:text="콘텐츠를 삭제하더라도 이미 구매한\n사용자는 콘텐츠를 이용할 수 있습니다."
        android:textColor="@color/color_dd4500"
        android:textSize="12sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10.7dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginEnd="6.7dp"
            android:layout_weight="1"
            android:background="@drawable/bg_round_corner_10_transparent_9970ff"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingVertical="15.7dp"
            android:text="취소"
            android:textColor="@color/color_9970ff"
            android:textSize="18.3sp" />

        <TextView
            android:id="@+id/tv_confirm"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="6.7dp"
            android:layout_weight="1"
            android:background="@drawable/bg_round_corner_10_9970ff"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingVertical="15.7dp"
            android:text="확인"
            android:textColor="@color/white"
            android:textSize="18.3sp" />
    </LinearLayout>
</LinearLayout>
